{
  "block.minecraft.dandelion": "Daffodil",
  "block.minecraft.allium": "Hyacinth",
  "block.minecraft.potted_dandelion": "Potted Daffodil",
  "block.minecraft.potted_allium": "Potted Hyacinth",
  "block.minecraft.oxeye_daisy": "Easter Lily",
  "block.minecraft.potted_oxeye_daisy": "Potted Easter Lily",
  "block.minecraft.cake": "Carrot Cake",
  "block.minecraft.dead_bush": "Pussy Willow Bush",
  "block.minecraft.potted_dead_bush": "Potted Pussy Willow Bush",
  "entity.minecraft.rabbit": "Bunny",
  "item.minecraft.mutton": "Raw Lamb Chop",
  "item.minecraft.cooked_mutton": "Cooked Lamb Chop",
  "item.minecraft.stick": "Pussy Willow Stick",
  "item.minecraft.rabbit": "Raw Bunny",
  "item.minecraft.cooked_rabbit": "Cooked Bunny",
  "item.minecraft.rabbit_stew": "Hassenfeffer",
  "item.minecraft.rabbit_foot": "Bunny's Foot",
  "item.minecraft.rabbit_hide": "Bunny's Hide",
  "item.minecraft.rabbit_spawn_egg": "Bunny Spawn Egg",
  "item.minecraft.egg": "Chocolate Egg",
  "item.minecraft.redstone": "Redstone Dust Bunny",
  "item.minecraft.glowstone_dust": "Glowstone Dust Bunny",
  "item.minecraft.porkchop": "Raw Ham",
  "item.minecraft.cooked_porkchop": "Cooked Ham",
  "item.minecraft.baked_potato": "Mashed Potatoes",
  "item.minecraft.sheep_spawn_egg": "Lamb Spawn Egg",
  "entity.minecraft.egg": "Thrown Chocolate Egg",
  "entity.minecraft.sheep": "Lamb",
  "stat.minecraft.eat_cake_slice": "Carrot Cake Slices Eaten",
  "subtitles.entity.chicken.ambient": "Chicken Peeps",
  "subtitles.entity.rabbit.ambient": "Bunny squeaks",
  "subtitles.entity.rabbit.attack": "Bunny attacks",
  "subtitles.entity.rabbit.death": "Bunny dies",
  "subtitles.entity.rabbit.hurt": "Bunny hurts",
  "subtitles.entity.rabbit.jump": "Bunny hops",
  "subtitles.entity.egg.throw": "Chocolate Egg flies",
  "subtitles.entity.sheep.ambient": "Lamb baahs",
  "subtitles.entity.sheep.death": "Lamb dies",
  "subtitles.entity.sheep.hurt": "Lamb hurts",
  "item.minecraft.bread": "Hot Cross Bread"
}
